@media (min-width: 1290px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1290px;
    }
}
.price_cart > span:nth-child(1) {
    color: #eb7700;
    font-weight: 600;
}

.price_cart {
    margin: 4px 0px;
}

header {
    background: white;
}

body {
    background: #E8E8E8;
}

.header-top {
    background: var(--color-main);
}

.article-detail h2, .article-detail .h2 {
    font-size: 2rem;
}

.btn-more-color {
    font-size: 1.6rem;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    border: 0.1rem solid var(--color-main);
    padding: 1rem 4rem;
    color: white;
    background-color: var(--color-main);
    border-radius: 40px;
}

.btn-more-color:hover {
    color: var(--color-main);
    background-color: white;
}

.fix {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 300 !important;
    -webkit-transition: position 0.8s;
    -o-transition: position 0.8s;
    transition: position 0.8s;
    -webkit-animation: affix-menu 1s;
    animation: affix-menu 1s;
    background: white;
    box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);
}

.header-main > .container > .row > div:nth-child(1) {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
}

.header-main > .container > .row > div:nth-child(2) {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.header-main > .container > .row > div:nth-child(3) {
    display: flex !important;
    align-items: center;
    justify-content: end;
}

.box-header-top .item {
    font-size: 18px;
    font-weight: 600;
    color: var(--color-highlight);
}

.box-section-header-top {
    padding: 25px 55px;
    border-bottom: 1px solid #dfdfdf;
}

.link-top-header a {
    background-color: var(--color-highlight);
    border: 2px solid var(--color-highlight);
    color: white;
    padding: 10px 20px;
    border-radius: 8px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}

.link-top-header {
    display: flex;
    justify-content: flex-end;
}

.link-top-header:hover a {
    color: var(--color-highlight);
    border: 2px solid var(--color-highlight);
    background-color: white;
}

.box-section-header-top > .row {
    display: flex;
    align-items: center;
}

.menu-section > ul > li > a.active:after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 3px;
    content: "";
    height: 2px;
    display: block;
    background-color: var(--color-highlight);
}

.box-section-home-01 {
    margin: 60px 0;
}

.count-product-cate {
    font-size: 13px;
}

.count-product-cate > span {
    font-size: 14px;
    font-weight: 600;
}

.box-section-home-02 {
    background-color: #F6FBFB;
    padding: 80px 0;
}

.title1-sale-intro-home {
    font-size: 50px;
    font-weight: 400;
    line-height: 1.2em;
}

.title2-sale-intro-home {
    color: #8A8B8E;
    font-size: 16px;
    line-height: 1.6em;
    margin: 30px 0;
}

.title3-sale-intro-home {
    position: relative;
    padding-top: 25px;
    margin-bottom: 25px;
}

.title3-sale-intro-home:before {
    position: absolute;
    content: "";
    width: 100%;
    max-width: 11.25rem;
    height: 1px;
    top: -0.625rem;
    left: 0;
    background-color: #ccc;
}

.swiper-slider-main .swiper-slide video {
    width: 100%;
    object-fit: cover;
    max-height: 40vw;
}

.countdown-intro-home .countdown--item {
    display: flex;
    align-items: flex-end;
    margin-right: 20px;
}

.countdown-intro-home .countdown--number {
    font-size: 30px;
    font-weight: 600;
    background: none;
    width: auto;
    height: auto;
}

.countdown-intro-home .countdown--number-giay {
    color: var(--color-highlight);
}

.title1-sale-intro-home > b {
    color: var(--color-highlight);
}

.box-section-home-03 > .container > .row {
    border-top: 1px solid #ccc;
    padding: 60px 0;
}

.slide--wrap-nd-sale {
    text-align: center;
    height: 100%;
    background-color: white;
    /* margin-top: -20px; */
    position: relative;
    margin: -25px 20px 0 20px;
    padding: 10px;
    -webkit-transition: all 0.4s cubic-bezier(0.28, 0.12, 0.22, 1);
    transition: all 0.4s cubic-bezier(0.28, 0.12, 0.22, 1);
}

.slide--description-sale {
    color: var(--color-highlight);
}

.slide--tile-sale {
    font-size: 20px;
    font-weight: 600;
}

.swiper-slide-banner-sales:hover .slide--wrap-nd-sale {
    margin-top: -45px;
}

/*zoom-anh*/
.zoom-anh-rieng {
    overflow: hidden;
}

.zoom-anh-rieng img {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    overflow: hidden;
}

.zoom-anh-rieng:hover img {
    overflow: hidden;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

/*zoom-anh*/
.box-section-home-04 {
    margin: 45px 0 60px 0;
}

.box-section-home-05 > .container > .row {
    border-top: 1px solid #ccc;
    padding: 60px 0;
}

.slide--wrap-higtligh-link {
    position: absolute;
    top: 0;
    left: 0;
    margin: 5rem;
    margin-bottom: 0;
    width: 50%;
}

.description-higtligh-link {
    font-size: 30px;
    /* letter-spacing: 3px; */
    letter-spacing: 1px;
    font-weight: bold;
    margin: 25px 0 20px 0;
}

.description-short-higtligh-link {
    color: #8a8b8e;
    margin-bottom: 50px;
    letter-spacing: 0.8px;
}

.box-section-home-07 {
    margin: 60px 0;
}

.box-tin-tuc-home .inner-content {
    text-align: center;
    margin-top: 15px;
}

.box-tin-tuc-home .inner-content .article-title a {
    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.box-tin-tuc-home .inner-content .article-description {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    color: var(--color-text);
    font-size: 14px;
    margin-top: 12px;
}

.box-highlight .item {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eb77001c;
    padding: 15px 10px;
    /* color: white; */
}

.box-section-home-08 > .container > .row {
    border-top: 1px solid #ccc;
    padding: 60px 0;
}

.box-customer-reviews .icon img {
    border-radius: 25px;
}

.box-customer-reviews .star {
    color: #eda22c;
}

.box-highlight img {
    width: 45px;
    height: 45px;
    object-fit: cover;
    margin-right: 10px;
    filter: brightness(0);
}

.box-section-home-09 > .container > .row {
    border-top: 1px solid #ccc;
    padding: 60px 0;
}

.menu-footer ul {
    list-style: none;
    padding-left: 0;
}

.title-footer {
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 600;
    color: var(--black);
    position: relative;
}

.title-footer:before {
    position: absolute;
    content: '';
    bottom: -5px;
    left: 0;
    width: 50px;
    height: 2px;
    background-color: var(--color-highlight);
}

/*Button Contact Fixed*/
.contact-fixed {
    z-index: 999;
    right: 2rem;
    bottom: 9rem;
    position: fixed;
    height: 6rem;
    width: 6rem;
    cursor: pointer;
}

.contact-fixed__button {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 6rem;
    height: 6rem;
    color: var(--white);
    font-size: 1.1rem;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: ease-in .12s all;
    -o-transition: ease-in .12s all;
    transition: ease-in .12s all;
    background-color: var(--white);
    border-radius: 50%;
    overflow: hidden;
}

.contact-fixed__button.show {
    -webkit-transform: rotate(0) scale(1);
    -ms-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
}

.contact-fixed__button i {
    font-size: 2.2rem;
}

.contact-fixed__pulsation {
    width: 8.4rem;
    height: 8.4rem;
    background-color: var(--color-highlight);
    border-radius: 50%;
    position: absolute;
    left: -1.2rem;
    top: -1.2rem;
    z-index: -1;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-animation: arcontactus-pulse 2s infinite;
    animation: arcontactus-pulse 2s infinite;
}

.contact-fixed__pulsation:nth-child(2n) {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.contact-fixed__close {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 6rem;
    height: 6rem;
    color: var(--white);
    font-size: 2.2rem;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: ease-in .12s all;
    -o-transition: ease-in .12s all;
    transition: ease-in .12s all;
}

.contact-fixed__close.show {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.contact-fixed__list {
    background: center no-repeat var(--white);
    box-shadow: 0 0 10px rgb(0 0 0 / 60%);
    width: 20rem;
    position: absolute;
    bottom: 8rem;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 1.4rem 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 7px;
    -webkit-transform-origin: 80% 105%;
    -ms-transform-origin: 80% 105%;
    transform-origin: 80% 105%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: ease-out .12s all;
    -o-transition: ease-out .12s all;
    transition: ease-out .12s all;
    z-index: 10000;
}

.contact-fixed__list:before {
    position: absolute;
    bottom: -0.7rem;
    right: 2.5rem;
    left: auto;
    display: inline-block!important;
    border-right: 8px solid transparent;
    border-top: 8px solid #FFF;
    border-left: 8px solid transparent;
    content: '';
}

.contact-fixed__list.show {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.contact-fixed__item {
    display: flex;
    align-items: center;
    padding: 0.8rem 2rem;
    width: 100%;
    color: var(--color-main);
    font-weight: bold;
}

.contact-fixed__item:hover {
    background-color: #eeeeee;
    color: var(--color-text);
}

.contact-fixed__item-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    margin-right: 1rem;
    background-color: var(--color-highlight);
    border-radius: 50%;
    padding: 0.8rem;
}

.contact-fixed__item-icon img {
    filter: brightness(0) invert(1);
}

@keyframes arcontactus-pulse {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1
    }

    50% {
        opacity: .5
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

/*End Button Contact Fixed*/
#return-to-top {
    position: fixed;
    z-index: 1000;
    bottom: 2vw;
    right: 2.5rem;
    background: var(--light);
    width: 4.5rem;
    height: 4.5rem;
    display: block;
    text-decoration: none;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-align: center;
    color: var(--color-highlight);
    border-radius: 50%;
}

#return-to-top i {
    position: relative;
    font-size: 1.6rem;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    line-height: 4.5rem;
}

#return-to-top:hover {
    background: var(--color-highlight);
    color: white;
}

footer .embed-responsive-1by1::before {
    padding-top: 60%;
}

footer {
    /*border-top: 1px solid var(--light);*/
    /*background-color: var(--second);*/
}

.product-item .inner-image {
    padding: 0 1rem 1rem 0;
    border-radius: 25px;
}

.product-item .inner-image img {
    border-radius: 25px;
}

.categories .title-left, .title-bo-loc {
    font-size: 20px;
    /* border-bottom: 1px solid #ccc; */
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: 600;
    background: var(--color-main);
    color: white;
    padding: 0.5rem 1rem;
    text-align: center;
}

.box-product-image-detail {
    border: 1px solid #ddd;
    padding: 15px;
    border-radius: 8px;
}

.product-content-detail .social-share, .product-detail-footer {
    border: 1px solid #ddd;
    padding: 15px;
    border-radius: 8px;
}

.product-action-detail .btn-cart-buy {
    flex-basis: calc(100% - 60px);
    max-width: calc(100% - 60px);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.product-action-detail {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product-action-detail .btn-cart-buy a.add-to-cart {
    flex-basis: calc(50% - 10px);
    display: inline-flex;
    text-align: center;
    justify-content: center;
    border-radius: 8px;
}

.product-content-detail .add-to-cart {
    text-transform: uppercase;
    background-color: var(--color-highlight);
    color: var(--white);
    font-weight: 700;
    text-align: center;
    display: inline-block;
    height: 5rem;
    line-height: 5rem;
    border: 0.1rem solid var(--color-highlight);
    padding: 0 22px;
    font-size: 16px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.box-action-detail .product-quantity {
    margin-bottom: 15px;
}

.product-action-detail .btn-product-action {
    border-radius: 8px;
    border-color: #ddd;
}

.box-description-detail .title {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 17px;
}

.product-content-detail .social-share .share-title {
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 10px;
}

.product-content-detail .social-share .list-social {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}

.product-content-detail .social-share .list-social .btn-social {
    padding-left: 10px;
    padding-right: 10px;
}

.product-content-detail .social-share .list-social .btn-social a {
    border: 1px solid #ddd;
    width: 35px;
    height: 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    color: #000;
}

.product-detail-head {
    margin-bottom: 30px;
}

.product-detail-footer .nav li {
    margin-right: 20px;
}

.article-detail-page, .box-detail-tags {
    padding: 15px;
    border-radius: 12px;
    border: 1px solid #ddd;
}

.article-entry-info {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.article-detail .date-view {
    display: flex;
    align-items: center;
}

.article-detail .date-view span.seperate {
    display: inline-block;
    margin: 0 10px;
    line-height: 1;
    height: 15px;
    overflow: hidden;
    color: #747474;
}

.article-content-info {
    border-top: 1px solid #ddd;
    padding-top: 15px;
}

.article-entry-info .action-item--title {
    color: #000;
    font-size: 16px;
    margin-bottom: 1rem;
}

.article-entry-info .action-item {
    position: relative;
}

.action-share--content {
    position: absolute;
    width: 170px;
    background: #e1e1e1 !important;
    right: 0;
    padding: 1rem 1.5rem;
    border-radius: 0.8rem;
    z-index: 1;
}

.article-entry-info .list-social {
    -ms-flex-pack: distribute;
    justify-content: space-between;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
}

.article-entry-info .list-social .btn-social {
    margin: 0 4px;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.article-entry-info .list-social .btn-social a {
    text-align: center;
    font-size: 16px;
    display: inline-block;
    color: #000000;
}

.categories, .content-filter-product {
    background: #fff;
    padding: 15px;
    border-radius: 8px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    box-shadow: none !important;
}

.view-small {
    border: 1px solid #d1d5db;
    border-radius: 12px;
    padding: 15px;
}

.box-product-page .product-item {
    margin-bottom: 0;
    border-radius: 8px 0 8px 0;
    overflow: hidden;
    /* border: 1px solid #d1d5db; */
}

.bg-image-breadcrumbs-section {
    padding: 120px 0;
    background-size: cover;
}

.bg-image-breadcrumbs-page-gt {
    padding: 19.3vw 0;
    background-size: cover;
}

/*.breadcrumb-page-order .breadcrumbs-section a {*/
/*    display: none;*/
/*}*/
/*.breadcrumb-page-order .breadcrumbs-section a, .breadcrumb-page-order .breadcrumbs-section span {*/
/*    color: var(--black);*/
/*    font-weight: 400;*/
/*}*/
.breadcrumbs-section-cus-2 {
    color: white;
    justify-content: center;
}

.cus-nen-mo-main:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(0 0 0 / 43%);
}

.box-contact-website .img img, .swiper-slide-banner-sales > div {
    border-radius: 25px;
}

.clip-path-img {
    clip-path: polygon(0% 15%, 15% 15%, 15% 0%, 85% 0%, 85% 15%, 100% 15%, 100% 85%, 85% 85%, 85% 100%, 15% 100%, 15% 85%, 0% 85%);
}

.contact-fixed__button>img {
    width: 6rem;
    height: 6rem;
    object-fit: cover;
}

.language-switch .topbar-dropdown {
    width: max-content;
}

.search-section .input-group .form-control {
    background: #f6f6f6;
    border-radius: 20px !important;
}

.search-section .input-group .btn-submit {
    position: absolute;
    background: none;
    border: 0;
    right: 0;
    z-index: 4;
    color: #000;
    font-size: 18px;
    padding: 5px 15px;
}

.search-section .btn-action-header {
    background: none;
    border: none;
}

.header-search .form-dropdown {
    position: absolute;
    top: calc(100% + 1rem + 4px);
    left: auto;
    right: 15px;
    z-index: 1034;
    min-width: 280px;
    border-radius: 3px;
    color: #677279;
    background: #fff;
    border: solid 1px #dfe3e8;
    box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: opacity 0.25s ease-in-out, visibility 0.25s ease-in-out, max-height 0s linear 0.25s, -webkit-transform 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out, transform 0.25s ease-in-out, visibility 0.25s ease-in-out, max-height 0s linear 0.25s;
    transition: opacity 0.25s ease-in-out, transform 0.25s ease-in-out, visibility 0.25s ease-in-out, max-height 0s linear 0.25s, -webkit-transform 0.25s ease-in-out;
}

.header-search .dropdown-form-inner {
    width: 100%;
    height: 100%;
    max-height: 100%;
    /* overflow: hidden; */
    padding: 10px 20px;
}

.search-section .box-arrow {
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    position: absolute;
    bottom: calc(100% - 0px);
    margin: 0 auto;
    width: 22px;
    height: 15px;
    visibility: hidden;
    transition: visibility 0.25s ease-in-out;
    z-index: 2001;
}

.search-section .btn-action-header.active .box-arrow svg {
    -webkit-filter: drop-shadow(0 -3px 2px rgba(0, 0, 0, 0.12));
    filter: drop-shadow(0 -3px 2px rgba(0, 0, 0, 0.12));
    visibility: visible;
}

.header-search .form-dropdown.show {
    visibility: visible;
    opacity: 1;
    transform: scale(1);
}

.gradient-background {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    border-bottom-right-radius: 25px;
}

.animation--border {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.animation--border::before {
    content: "";
    background-image: conic-gradient(#eb7700b0 20deg, transparent 120deg);
    width: 150%;
    height: 150%;
    position: absolute;
    animation: rotate 2s linear infinite;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    }
}

.category-list .inter-img img {
    border-radius: 0px 0 20px 0;
}

.product-item .inner-image img {
    /*padding: 0 1rem 1rem 0;*/
    border-radius: 25px;
}

.cus-bg-half {
    position: relative;
    padding: 5rem 0;
    background: #e8e8e8;
}

.cus-bg-half::before {
    content: "";
    width: 100%;
    height: 50%;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 1;
    background: var(--color-main);
}

.bg-highligt-2 {
    background: var(--color-main);
}

.btn-submit {
    border: 1px solid var(--color-main);
    background-color: var(--color-main);
}

.info-form .form-group {
    border: 1px solid var(--color-main);
    border-radius: 5px;
    overflow: hidden;
}

.animation--border {
    display: none;
}

.product-item:hover .animation--border {
    display: block;
}

.item-sole {
    margin: 0;
}

.item-sole .inner-image img {
    border-radius: 25px;
}

.swiper-button-next, .swiper-button-prev {
    color: black;
    border-color: var(--second);
    opacity: 1;
}

.dropdown-item.active::before {
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    margin-right: 8px;
    position: absolute;
    left: 1rem;
}

.orderby-section .dropdown-item {
    padding-left: 3rem;
}

.icon-play-video-home {
    position: absolute;
    top: 45%;
    transform: translateY(-45%);
    left: 0;
    right: 0;
    text-align: center;
}

@media (min-width: 1200px) {
    .header-main {
        background-color: var(--second);
    }

    .header-main * {
        color: var(--color-main);
    }
}

/*start Duy Duoc*/
.product-image-detail .swiper-pointer-events.swiper-vertical {
    padding-right: 1rem;
}

.product-image-detail .swiper-pointer-events.swiper-vertical > .swiper-wrapper {
    max-height: 598px;
    overflow: auto;
    transform: none !important;
    padding-right: 10px;
}

.product-image-detail .swiper-pointer-events.swiper-vertical > .swiper-wrapper > .swiper-slide:last-child {
    margin-bottom: 0 !important;
}

.product-image-detail .swiper-pointer-events.swiper-vertical > .swiper-wrapper::-webkit-scrollbar {
    width: 2px;
    height: 0;
    background-color: #2E2E2E;
}

.product-image-detail .swiper-pointer-events.swiper-vertical > .swiper-wrapper::-webkit-scrollbar-thumb {
    background-color: #868D95;
    border: none;
}

.product-image-detail .swiper-pointer-events.swiper-vertical > .swiper-wrapper::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px white;
    background-color: white;
}

.product-image-detail-top .swiper-pagination-bullet {
    margin: 6px !important;
    width: 12px;
    height: 12px;
    background-color: transparent;
    border: 1px solid var(--black);
    opacity: 1;
}

.product-image-detail-top .swiper-pagination-bullet-active {
    background-color: var(--black);
}

.product-image-detail-top div[class*="swiper-button"] {
    color: var(--color-highlight);
    border-color: var(--color-highlight);
}

.product-image-detail .article_thumbs .swiper-slide {
    border-radius: 12px;
    overflow: hidden;
}

.product-image-detail-top img {
    border-radius: 16px;
}

.product-rating-action * {
    font-size: 20px;
    font-weight: 500;
}

.prd-des {
    font-size: 16px;
}

.faq_container {
    overflow: hidden;
    border-radius: 10px;
    padding: 10px 20px;
    background-color: var(--second);
}

.faq_question {
    color: var(--black);
    font-weight: 600;
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    padding: 10px 5px;
}

.faq_question span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: var(--black);
    color: var(--white);
    font-size: 14px;
    margin-left: 3rem;
    transition: transform .15s ease-in-out;
}

.faq_question span[aria-expanded="true"] {
    transform: rotate(-45deg);
}

.faq_answer .card-body {
    padding: 10px 5px;
    color: var(--black);
    font-size: 16px;
    font-weight: 500;
}

.icon_small {
    height: 35px;
    object-fit: contain;
}

.item-feature {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.content-feature {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 40px;
    background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 75%);
}

.title-feature {
    font-size: 22px;
    color: var(--second);
    font-weight: 700;
    text-transform: uppercase;
}

.desc-feature {
    font-size: 15px;
    color: var(--white);
    display: -webkit-inline-box !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
}

.text-khuyenmai {
    font-size: 42px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
}

.title-navigation {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.navigation_custom .swiper-button-prev, .navigation_custom .swiper-button-next {
    background-color: var(--second);
    width: 5rem;
    height: 5rem;
    position: static;
    display: inline-flex;
    transform: none;
}

.navigation_custom {
    flex: 0 0 110px;
}

@media (min-width: 1440px) {
    .container {
        max-width: 1440px;
    }
}

/*end Duy Duoc*/
.swiper-button-prev, .swiper-button-next {
    font-size: 1.8rem;
}

.navigation_custom .swiper-button-prev i {
    transform: rotate(30deg);
}

.navigation_custom .swiper-button-next i {
    transform: rotate(-30deg);
}

.swiper-button-prev {
    margin-right: 1rem;
}

.item-absolute {
    border-radius: 25px;
    overflow: hidden;
}

.item-absolute .article-title a {
    color: var(--second);
}

.item-absolute .article-title {
    color: var(--second);
}

.item-absolute .inner-content {
    position: absolute;
    bottom: 0;
    padding: 3rem;
    background: linear-gradient(180deg, #26262600 .08%, #000 98.25%);
}

.item-absolute .article-description {
    color: white;
}

.ratio-130 {
    padding-top: 130;
}

.btn-video {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    color: white;
    font-size: 2rem;
    width: 5rem;
    height: 5rem;
    background: rgb(0 0 0 / 30%);
    line-height: 5rem;
    border-radius: 50%;
}

.ytp-button {
    position: absolute;
    left: 0;
    top: 50%;
    width: 5rem;
    -moz-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    transition: opacity .25s cubic-bezier(0.0,0.0,0.2,1);
    z-index: 63;
    cursor: pointer;
    right: 0;
    margin: 0 auto;
    transform: translateY(-50%);
}

.item-feature:hover .ytp-button .ytp-large-play-button-bg {
    -moz-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    -webkit-transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    transition: fill .1s cubic-bezier(0.0,0.0,0.2,1),fill-opacity .1s cubic-bezier(0.0,0.0,0.2,1);
    fill: var(--red);
    fill-opacity: 1;
}

.product-related .desc-feature {
    display: none !important;
}

.text-footer-top h3 {
    font-size: 2rem;
}

.mst-footer {
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.mst-footer span {
    font-style: italic;
}

.checkbox-tick-dk {
    margin: 1.5rem 0 1.3rem 0;
}

.checkbox-dk {
    display: flex;
    align-items: center;
    cursor: pointer;
    user-select: none;
}

.checkbox-dk input {
    display: none;
}

/* ô checkbox */
.checkbox-dk .checkmark {
    width: 18px;
    height: 18px;
    border: 2px solid #333;
    border-radius: 4px;
    margin-right: 10px;
    position: relative;
}

/* dấu tick */
.checkbox-dk input:checked + .checkmark::after {
    content: '';
    position: absolute;
    left: 4px;
    top: 0px;
    width: 6px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

/* khi checked */
.checkbox-dk input:checked + .checkmark {
    background: #007bff;
    border-color: #007bff;
}

@media (min-width: 768px) {
    .cus-article-sole > .row > .col-12:nth-child(odd) > .item-sole > .row {
        flex-direction: row-reverse;
    }

    .banner-cuahang .swiper-slide--wrap {
        text-align: right;
        width: 50%;
        margin-right: 0;
    }
}

@media (max-width: 768px) {
    .text-khuyenmai {
        font-size: 23px;
    }

    .menu-section > ul > li > a.active:after {
        display: none;
    }

    .swiper-slider-main .swiper-slide--wrap {
        padding: 2rem;
    }

    .swiper-slide--tile {
        font-size: 23px;
        margin-bottom: 15px;
    }

    .swiper-slider-main .swiper-slide img {
        height: 50vw;
    }

    .swiper-slider-main .swiper-button-prev, .swiper-slider-main .swiper-button-next {
        border: none;
    }

    /*.swiper-slide--wrap {*/
    /*    width: 90%;*/
    /*}*/
    .swiper-slide--link {
        font-size: 1.5rem;
        padding: 0.5rem 2rem;
    }

    .box-section-home-01 {
        margin: 30px 0;
    }

    .title1-sale-intro-home {
        font-size: 23px;
    }

    .title2-sale-intro-home {
        margin: 15px 0;
    }

    .title3-sale-intro-home {
        margin-bottom: 15px;
    }

    .countdown-intro-home {
        margin-bottom: 30px;
    }

    .box-section-home-02 {
        padding: 30px 0;
    }

    .box-section-home-03 > .container > .row {
        padding: 30px 0;
    }

    .slide--tile-sale {
        font-size: 16px;
    }

    .slide--description-sale {
        font-size: 14px;
    }

    .slide--wrap-nd-sale {
        margin: -25px 15px 0 15px;
        padding: 15px 5px;
    }

    .box-section-home-04 {
        margin: 0px 0 30px 0;
    }

    .box-section-home-05 > .container > .row {
        padding: 30px 0 15px 0;
    }

    .box-highlight .item {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .slide--wrap-higtligh-link {
        margin: 1rem 0 1rem 1rem;
        width: 90%;
    }

    .description-higtligh-link {
        font-size: 18px;
        margin: 10px 0 10px 0;
    }

    .description-short-higtligh-link {
        display: none;
    }

    .box-section-home-07 {
        margin: 30px 0;
    }

    .box-section-home-08 > .container > .row {
        padding: 30px 0;
    }

    .box-section-home-09 > .container > .row {
        border-top: 1px solid #ccc;
        padding: 30px 0;
    }

    .box-contact-website .img {
        margin-bottom: 15px;
    }

    .bg-image-breadcrumbs-section {
        padding: 80px 0;
    }

    .main-header-mobile > .container > .row > div:nth-child(2) {
        display: flex;
        justify-content: flex-end;
    }

    .price-amount.old-price {
        margin-left: 5px;
    }

    .product-action-detail .btn-cart-buy {
        flex-basis: calc(100% - 10px);
        max-width: calc(100% - 10px);
    }

    .product-action-detail .btn-cart-buy a.add-to-cart {
        flex-basis: calc(50% - 5px);
        font-size: 13px;
    }

    /*.product-title {*/
    /*    padding: 0 5px;*/
    /*}*/
    .wrp-rating-price .price {
        display: flex;
        flex-direction: column;
    }
}

@media (max-width: 320px) {
    .product-action-detail .btn-cart-buy a.add-to-cart {
        font-size: 11px;
        padding: 0 2px;
    }

    .description-higtligh-link {
        font-size: 15px;
        margin: 5px 0 5px 0;
    }
}


.image-bct img {
    transform: scale(1);
    max-height: 6.5rem;
    transition: transform .25s ease;
}

.image-bct:hover img {
    transform: scale(1.05);
}